AC5300 not accepting Merlin firmware upload

  • ATTENTION! As of November 1, 2020, you are not able to reply to threads 6 months after the thread is opened if there are more than 500 posts in the thread.
    Threads will not be locked, so posts may still be edited by their authors.
    Just start a new thread on the topic to post if you get an error message when trying to reply to a thread.

dcoli

New Around Here
After hacking all day, I think I have a working ethernet port isolation script running. However, it needs to be run manually each time, and I'd like to have it start at boot. I suspect I need merlin to allow for such scripts to be run. So I've downloaded the latest stable 384.9_0 for my RT-AC5300, but when I try to upload the file with the trx extension via the link in the Firmware Upgrade tab in the Administration section, I get this message.

1608156704794.png


Am I not choosing the right file? I believe the instructions for uploading firmware on the Asus site say to unzip the folder first, but perhaps I need to upload the zip instead of the trx?
 

dcoli

New Around Here
Don't you want 384.19? Your probably flashing an older firmware from your post.

And use the dot trx file.

.9 was the latest in the OneDrive mirror, but I see the .19 version in SourceForge. And that seems to be flashing. Thanks!

Someone might want to update the mirror.
 

dcoli

New Around Here
At the risk of thread creep, is anyone else seeing the interface crash periodically while perusing all the merlin goodies?
 

laracroftonline

Regular Contributor
.9 was the latest in the OneDrive mirror, but I see the .19 version in SourceForge. And that seems to be flashing. Thanks!

Someone might want to update the mirror.
Alway sort on last modified on onedrive
 

Latest threads

Sign Up For SNBForums Daily Digest

Get an update of what's new every day delivered to your mailbox. Sign up here!
Top